﻿ table.main {}
 tr.row {}
 td.cell {}
 div.block {}
 div.paragraph {}
 .font0 { font:16pt "Arial Unicode MS", sans-serif; }
 .font1 { font:14pt "Tahoma", sans-serif; }
 .font2 { font:23pt "Tahoma", sans-serif; }
 .font3 { font:9pt "Times New Roman", serif; }
 .font4 { font:11pt "Times New Roman", serif; }
 .font5 { font:12pt "Times New Roman", serif; }
 .font6 { font:15pt "Times New Roman", serif; }
 .font7 { font:17pt "Times New Roman", serif; }
 .font8 { font:21pt "Times New Roman", serif; }
